<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">

    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- <div class="hm-bg">
        <img src="images/_home_bg.jpg" alt="">
    </div> -->
    <div class="container-fluid d-flex flex-column p-0 h-100">
        <!-- inner search top -->
        <div class="in-search-top d-flex align-items-center justify-content-between px-3">
            <div class="d-flex in-logo">
                <span class="in-logo-hld me-3"><img src="images/PwC_fl_wo.svg" alt=""></span>
                <span>VisualSense</span>
            </div>
            <div>
                <form class="form-inline w-100 h-100 d-flex align-items-center">
                    <input class="form-control in-top-search mx-auto" type="search" placeholder="Search"
                        aria-label="Search">
                </form>
            </div>
            <div>
                <!-- keep this blank div for the search center align -->
            </div>
        </div>

        <!-- inner body structure -->
        <div class="in-body-sec d-flex align-items-stretch justify-content-between h-100">
            <section class="d-flex align-items-stretch h-100 in-left-section in-left-section flex-column gap-5 pt-5">
                <!-- <div class="in-logo-lpanel"><img src="images/PwC_fl_c.png" alt=""></div> -->
                <div>
                    <ul class="in-ltlist">
                        <li class="in-list1"><a href="#url">Link</a></li>
                        <li class="in-list2"><a href="#url" class="active">Link</a></li>
                        <li class="in-list3"><a href="#url">Link</a></li>
                        <li class="in-list4"><a href="#url">Link</a></li>
                        <li class="in-list5"><a href="#url">Link</a></li>
                    </ul>
                </div>
                <div class="in-pimg mt-auto mb-1 mx-auto">
                    <img src="images/PwC_fl_c.png" alt="">
                </div>
            </section>

            <section class="w-100 d-flex h-100 in-center-section flex-column">
                <div class="w-100 d-flex justify-content-between align-items-center px-3 pt-4 mb-2 in-ct-ht">
                    <div>
                        <!-- <p class="mb-1">Good Morning, James</p> -->
                        <h2 class="mb-1">Dashboard</h2>
                    </div>
                    <div>
                        <button class="in-btn-cmn me-2 in-btn-pb"><span class="me-2"><img src="images/icon_refresh.svg"
                                    alt=""></span> Re-analyze</button>
                        <button class="in-btn-cmn me-2 in-btn-pb"><span class="me-2"><img src="images/icon_download.svg"
                                    alt=""></span> Download</button>
                        <button class="in-btn-cmn me-2 in-btn-p50"><span class="me-2"><img src="images/icon_share.svg"
                                    alt=""></span> Share</button>
                    </div>
                </div>

                <div class="d-flex gap-3 px-3 mb-2">
                    <div class="in-tbox">
                        <h3>Total Earnings Per Share</h3>
                        <div>1.2k</div>
                        <span>(1180)</span>
                    </div>
                    <div class="in-tbox">
                        <h3>Total Annualized Dividend</h3>
                        <div>1.4k</div>
                        <!-- <span>(1180)</span> -->
                    </div>
                    <div class="in-tbox">
                        <h3>Total Company Yield</h3>
                        <div>1.7k</div>
                        <!-- <span>(1180)</span> -->
                    </div>
                    <div class="in-tbox">
                        <h3>Total Beta</h3>
                        <div>0.6k</div>
                        <!-- <span>(1180)</span> -->
                    </div>
                </div>

                <div class="in-chart-section">
                    <div class="in-chart-hldr d-flex flex-column">
                        <div class="d-flex justify-content-between align-items-center in-char-tbtn">
                            <h3>Price Changes by Symbol</h3>
                            <div>
                                <button><img src="images/icon-list2.svg" alt=""></button>
                                <button><img src="images/icon-list2.svg" alt=""></button>
                            </div>
                        </div>
                        <div>
                            Chart Holder
                        </div>
                    </div>

                    <div class="in-chart-hldr d-flex flex-column">
                        <div class="d-flex justify-content-between align-items-center in-char-tbtn">
                            <h3>Price Changes by Symbol</h3>
                            <div>
                                <button><img src="images/icon-list2.svg" alt=""></button>
                                <button><img src="images/icon-list2.svg" alt=""></button>
                            </div>
                        </div>
                        <div>
                            Chart Holder
                        </div>
                    </div>

                    <div class="in-chart-hldr d-flex flex-column">
                        <div class="d-flex justify-content-between align-items-center in-char-tbtn">
                            <h3>Price Changes by Symbol</h3>
                            <div>
                                <button><img src="images/icon-list2.svg" alt=""></button>
                                <button><img src="images/icon-list2.svg" alt=""></button>
                            </div>
                        </div>
                        <div>
                            Chart Holder
                        </div>
                    </div>

                    <div class="in-chart-hldr d-flex flex-column">
                        <div class="d-flex justify-content-between align-items-center in-char-tbtn">
                            <h3>Price Changes by Symbol</h3>
                            <div>
                                <button><img src="images/icon-list2.svg" alt=""></button>
                                <button><img src="images/icon-list2.svg" alt=""></button>
                            </div>
                        </div>
                        <div>
                            Chart Holder
                        </div>
                    </div>
                </div>
            </section>

            <section class="d-flex flex-column align-items-stretch h-100 w-100 in-right-section pb-3">
                <div class="h-50 in-rs-hldr">
                    <h2><span>Filters <img src="images/icon_filter.svg" alt=""></span></h2>
                    <div class="px-3">
                        <ul class="ps-0 d-flex flex-column in-rl-mlk">
                            <li><span>Sector Filter</span> <img src="images/icon_filter.svg" alt="">
                                <div>
                                    sdfsdf
                                </div>
                            </li>
                            <li><span>Sector Filter</span> <img src="images/icon_filter.svg" alt="">
                                <div>
                                    sdfsdf
                                </div>
                            </li>
                            <li><span>Sector Filter</span> <img src="images/icon_filter.svg" alt="">
                                <div>
                                    sdfsdf
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="h-50 in-rs-hldr">
                    <h2><span>Dashboard Lens <img src="images/icon_grid.svg" alt=""></span></h2>
                    <div class="ps-4 in-rs-bc">
                        <div><span>Primary</span></div>
                        <div><span class="active">Health Care 5%</span></div>
                        <div><span>Top 20 Companies</span></div>
                    </div>
                </div>

            </section>

        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm"
        crossorigin="anonymous"></script>
</body>

</html>